<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bulls of Beacon Hill</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BX78DKL3</Web>
  <Summary>Boston Surgeon Christopher Boldt has spent his whole life ashamed of his father's gangster background – so, when Chris decides to run for public office, it's in the name of building his own legacy. Unfortunately, his father can't tolerate that, and puts a hit out on his own son. But no matter how far it tried to fall, the apple landed close to the tree. Chris's family tradition of violence explodes, he survives the hit, and now he's out for revenge on his own father, someone his mother hates as well, but never divorced...so just where do her loyalties stand?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BX78DKL3]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Suspense</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
